Hypertable

From FedoraProject

(Difference between revisions)
Jump to: navigation, search
m (RE2)
m (Status)
Line 22: Line 22:
 
|-
 
|-
 
| {{package|boost|Boost}} || {{no|1.33}}<ref>Requires Boost >= 1.44</ref> || {{yes|1.39}} || {{yes|1.50}} || {{yes|1.52}} || {{yes|1.50}}
 
| {{package|boost|Boost}} || {{no|1.33}}<ref>Requires Boost >= 1.44</ref> || {{yes|1.39}} || {{yes|1.50}} || {{yes|1.52}} || {{yes|1.50}}
 +
|-
 +
| {{package|cronolog|Cronolog}} || {{no|-}} || {{no|-}} || {{yes|1.6.2}} || {{yes|1.6.2}} || {{yes|1.6.2}}
 
|-
 
|-
 
| {{package|sigar|Sigar}} || {{no|-}} || {{no|-}} || {{yes|1.6.5}} || {{yes|1.6.5}} || {{yes|1.6.5}}
 
| {{package|sigar|Sigar}} || {{no|-}} || {{no|-}} || {{yes|1.6.5}} || {{yes|1.6.5}} || {{yes|1.6.5}}

Revision as of 23:10, 20 October 2012

SIGs > SIGs/NoSQL >

That page aims at packaging Hypertable for Fedora/RedHat/CentOS

Contents

References

Packages

Dependencies

RE2

Status

Name EL-5 EL-6 F-18 F-19 Rawhide
Package-x-generic-16.pngBoost 1.33[1] 1.39 1.50 1.52 1.50
Package-x-generic-16.pngCronolog - - 1.6.2 1.6.2 1.6.2
Package-x-generic-16.pngSigar - - 1.6.5 1.6.5 1.6.5
re2c - - - - -
  1. Requires Boost >= 1.44